Summary:  Qt based PPP load monitoring tool
Name: pppload
Version: 1.0
Release: 5
Source: pppload-1.0.tar.gz
Patch: pppload-1.0-glibc.diff
Packager: Ian Macdonald <ianmacd@xs4all.nl>
Buildroot: /tmp/pppload-1.0-5-root
Copyright: GPL
Group: X11/Utilities
Requires: qt >= 0.99

%description
pppload displays a PPP link's throughput in an xload-style graph.

%changelog

* Sun Feb 8 1998 Ian Macdonald <ianmacd@xs4all.nl>

- built for glibc

* Tue Jan 13 1998 ObiTuarY <Obituary@cybernet.be>

- The man page is installed in /usr/X11R6/man/man1

* Sun Dec 14 1997 ObiTuarY <Obituary@cybernet.be>

- The man page is now gzipped
 
%prep

%setup
%patch -p1

%build
make depend
make all

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT/ ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/man/man1
gzip pppload.1
install -m755 pppload $RPM_BUILD_ROOT/usr/X11R6/bin
install -m644 pppload.1.gz $RPM_BUILD_ROOT/usr/X11R6/man/man1/pppload.1x.gz

%clean
rm -r $RPM_BUILD_ROOT/

%files 
%doc LICENSE *.html
/usr/X11R6/bin/pppload
/usr/X11R6/man/man1/pppload.1x.gz
